.button {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.button:Hover {
	font-size: 12px;
	color: #ff6600;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.form {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.signup {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.forgetPW {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #6A4000;
	text-decoration: none;
	font-weight: bold;
}
.forgetPW:Hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.navigation {
	font-size: 13px;
	color: 666361;
	text-decoration: none;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.navigation:Hover {
	font-size: 13px;
	color: 999999;
	text-decoration: none;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.whyus {
	font-size: 11px;
	color: 326988;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.whyus:Hover {
	font-size: 11px;
	color: 6D82DD;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.add {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.12p-orange {
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.12p {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.whitebold {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: "Arial", "Helvetica", "sans-serif";

}
.12bold {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";
}
.16bold {
	font-size: 16px;
	color: 326988;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";	
}
.20bold {
	font-size: 20px;
	color: 326988;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
}